Subject: New Reply Received - Complaint
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 25 Mar 2023 14:09:14 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Complaint   Ticket comment <div>I have already replied and the driver has taken the things <br><br>
</div>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 25 Mar 2023, at 16:20, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5870059</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5870059<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Reena kumari : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Iram,<br><br>Thank you for contacting Centrepoint.<br><br>We apologize for the inconvenience caused.<br><br>We would like to inform you that a return request has been created for order No. 8420271920 on 24/3/2023 and the request will be received by the transportation partner within 2-5 working days.​</div>
<div dir="ltr">
<br>We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 1 - 2 business days from the time we receive your return to conduct a quality check and issue your refund.<br><br>Once the refund is processed the amount you paid online will be refunded back to your original payment method within 7-14 working days.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">In the event that the returns are not received by the transport partner within the specified time, please contact us again in order to serve you to the fullest.<br><br>Thank you for your shopping and cooperation with us.<br><br>Do not hesitate to contact us if you have any inquiries.<br><br>Thank you,<br>Centrepoint support team</div>
</div></div>
<div></div>
<div><br></div>
<br>

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5870059